paste(1)

NAME
paste - Write lines consisting of the sequentially corresponding lines from each FILE, separated by TABs, to standard output.

SYNOPSIS
paste [-s|--serial] [-d|--delimiters] [-z|--zero-terminated] [-h|--help] [-V|--version] [FILE]

DESCRIPTION
Write lines consisting of the sequentially corresponding lines from each FILE, separated by TABs, to standard output.

OPTIONS

-s, --serial
    paste one file at a time instead of in parallel

-d, --delimiters <LIST>
    reuse characters from LIST instead of TABs

-z, --zero-terminated
    line delimiter is NUL, not newline

-h, --help
    Print help

-V, --version
    Print version

[FILE] [default: -]

VERSION
v(uutils coreutils) 0.2.2